.regis {
    max-width: 450px;
    margin: auto;
    background: #fff;
    padding: 2rem;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.btn-login {
    background: #3d3d3d;
    border: none !important;
    /* border-radius: 0 !important; */
    color: #fff;
    text-transform: uppercase;
}

.container-c {
    font-size: unset !important;
}

.ou p {
    border-bottom: 1px solid #ccc;
    margin-top: 33px;
}

.regis-p {
    max-width: 450px;
    margin: auto;
}

.bread-crum {
    text-align: left;
    padding-bottom: .5rem;
}

.ou span {
    margin-top: -29px;
    display: block;
    background: #fff;
    text-align: center;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
}

.login-social {
    padding-left: 0;
    padding-top: 1rem;
}

.login-social li {
    list-style-type: none;
}

.login-social li a {
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    padding: 5px;
    text-decoration: none;
    color: #333;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px;
}

.login-social li a i {
    padding-right: 5px;
    font-size: 18px;
}

.login-social li a i.googl {
    background-image: linear-gradient(to right, #ED4135, #FABC05, #34A855, #4285F6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.login-social li a i {
    padding-right: 5px;
    font-size: 18px;
}

.login-social li a i.facbok {
    color: #0d6efd;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: #FFFFFF !important;
    background: #FFFFFF !important;
    color: #000 !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -webkit-background-color: #fff !important;
    -webkit-background: #fff !important;
    /* -webkit-text-fill-color: #ffffff !important; */
}

input.form-control {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    box-shadow: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}

input[data-autocompleted] {
    background-color: transparent !important;
}

.form-floating>label {
    font-size: 13px;
    color: #B5B6B5;
}

.hp {
    font-size: 15px;
    font-weight: 600;
    color: #1a1a1a;
}

.btn-white {
    border-color: #ddd !important;
}

.regis h4 {
    font-size: 18px !important;
}

input.form-control {
    color: #000;
}

.img-eye {
    position: absolute;
    width: 20px;
    right: 0;
    top: 28%;
}

.select-fs {
    border-top: 0 !important;
    border-left: 0 !important;
    box-shadow: none !important;
    border-right: 0 !important;
    padding-right: 0;
    border-radius: 0;
    padding: .5rem !important;
}

.select-fs :focus {
    border-color: #333;
}

.select-fs:focus {
    border-color: #333 !important;
}

.spn8 {
    color: #9c9c9c;
    display: flex;
    justify-content: end;
    font-size: 12px;
    padding-top: 2px;
}

.input-s {
    width: 78%;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    box-shadow: none !important;
    padding-left: 1rem;
    padding-right: 0;
    border-color: #dee2e6;
    border-width: 1px;
    outline: none;
}

::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #B5B6B5;
}

 ::placeholder {
    color: #B5B6B5;
}


/* for custom checkbox */

.container-c {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Hide the browser's default checkbox */

.container-c input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}


/* Create a custom checkbox */

.checkmark-c {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}


/* On mouse-over, add a grey background color */

.container-c:hover input~.checkmark-c {
    background-color: #ccc;
}


/* When the checkbox is checked, add a blue background */

.container-c input:checked~.checkmark-c {
    background-color: #333;
}


/* Create the checkmark/indicator (hidden when not checked) */

.checkmark-c:after {
    content: "";
    position: absolute;
    display: none;
}


/* Show the checkmark when checked */

.container-c input:checked~.checkmark-c:after {
    display: block;
}


/* Style the checkmark/indicator */

.container-c .checkmark-c:after {
    left: 10px;
    top: 5px;
    width: 5px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.form-control {
    padding-left: 0;
    padding-right: 0;
}

.form-floating>label {
    padding-left: 0;
    padding-right: 0;
}


/* ENd custom checkbox  */

.vou-cher li.pro-vouchr {
    display: flex;
}

.vou-cher li.pro-vouchr>div:nth-child(1) {
    width: 5%;
}

.pro-vouchr>div:nth-child(2) {
    width: 25%
}

.pro-vouchr>div:nth-child(1) {}

.scl {
    display: flex;
}

.scl>div select {
    height: 58px !important;
    width: 100%;
}

.scl>div:nth-child(1) {
    width: 37%;
}

.scl>div:nth-child(2) {
    width: -webkit-fill-available;
}

@media(max-width:400px) {
    .scl>div:nth-child(1) {
        width: 45%;
    }
    .scl>div:nth-child(2) {
        width: -webkit-fill-available;
    }
}

@media(max-width:767px) {
    .regis {
        margin-top: 1rem;
        margin-bottom: 2rem;
        padding: 1rem;
    }
}

@media(max-width:575px) {
    .regis {
        padding: 0;
    }
}

@media(max-width:450px) {
    .select-fs {
        width: 30%;
    }
    .input-s {
        width: 70%;
    }
}